.homepage-b .mainContent .promotions {
    background-color: #fff;
  }
  .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .copy-container a.white-button {
    text-align: center;
    float: left;
    min-width: 200px;
  }
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant {
  background-image: url('/webpub/en/pages/img/imgsLibrary/thank-teachers.jpg');
  margin-bottom:90px;
  width:530px;
  height:370px;
  margin-left:160px;
}@media screen and (max-width:768px){.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant {background-image:url("/webpub/en/pages/img/imgsTemplate/thank-teachers-mobile.png");background-repeat:no-repeat;
  width: 250px;
  height: 170px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);display:inline-block;margin-left:35px}}
 .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers .right-align-block .blue-divider {
    display: none;
  }
    .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block .intro {
    font-family: "Source Sans Pro", sans-serif;
    text-align: left;
     max-width: 380px;
    display: block;
    margin: 14px 0 25px 0;
    width: 373px;
    height: 168px;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.27;
    letter-spacing: normal;
    color: #484949;
  }
  .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block p.disclaimer {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    text-align: left;
    font-weight: 400;
    color: #484949;
    margin: 0;
    padding: 0 0 34px 0;
  }
  .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block p.disclaimer strong {
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
    color: #484949;
  }

@media only screen and (max-width: 920px) {
  .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block {
    margin-right: 50px;
    max-width: 345px;
  }
  .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant {
    background-position: 62px 75px;
  }
}
@media only screen and (max-width: 768px) {
  .homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .copy-container {
    width: 250px;
    margin-bottom:150px;
  }
  .homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .copy-container a.white-button {
    width: 240px;
    height: 50px;
    border-radius: 4px;
    background-color: #003087;
   font-family: SourceSansPro;
  font-size: 22px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.09;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-top: -50px;
  
   }
  .homepage-b .mainContent .promotions {
    max-height: none !important;
    padding-bottom: 20px;
    background-color: #fff;
  }
  .homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .intro {
    width: 220px;
    height: 208px;
    font-family: SourceSansPro;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: #484949;
  }
  .homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block p.disclaimer {
    margin-bottom: 0px;
    padding-bottom: 25px;
    font-size: 12px;
    line-height: 18px;
    display: block;
    float: none;
  }
}
 .homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block .copy-container {
    margin: 0;
    padding: 0;
  }
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block {
  width: 420px;
  margin-top: 20px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant.teachers-desktop .right-align-block {
    position: relative;
    top: auto;
    /* right: auto;
    bottom: auto;
    left: auto; */
    margin-left: 0px;
    margin-top: 10px;
    text-align: left;
    float: right;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers .vote-variant.teachers-desktop.right-align-block .title-with-line {
  font-family: RobotoSlab;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: #003087;
  }
 
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .blue-divider {
  margin: 15px auto 10px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .copy-container {
  max-width: 400px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .intro {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .intro .dollar {
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
  color: #003087;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .finalist {
  margin-bottom: 7px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block .finalist .name {
  display: block;
  color: #003087;
  font-weight: 700;
  line-height: 16px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block p.disclaimer {
  margin-bottom: 11px;
}
.homepage-b .mainContent .promotions .promo-carousel-desktop .thank-teachers.vote-variant .right-align-block p.disclaimer .bold {
  font-weight: 700;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant {
  background: #FFF;
  text-align: center;
height:500px ;
}

@media screen and (max-width: 768px){.float-disable{
  float: none;
   width:100%;
   height:24px;
 }}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .thank-teacher-image{
width: 250px;
height: 170px;
background-image:url("/webpub/en/pages/img/imgsTemplate/thank-teachers-mobile.png");background-repeat:no-repeat;
 margin-bottom:10px;
  display:inline-block;
  background-size:cover;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .top-image {
  width: 100%;
  height: auto;
  max-width: 240px;
  margin: 0 auto;
  display: block;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .blue-divider {
  display : none !important;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .intro {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 8px;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .intro .dollar {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color: #003087;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .finalist {
  margin-bottom: 7px;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .finalist .name {
  display: block;
  color: #003087;
  font-weight: 700;
  line-height: 16px;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block p.disclaimer {
  margin-bottom: 11px;
  line-height: 18px;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block p.disclaimer .bold {
  font-weight: 700;
  line-height: 16px;
}
.homepage-b .mainContent .promotions .promo-carousel-mobile .thank-teachers.vote-variant .right-align-block .white-button {
  margin-bottom: 20px;
  text-align:center;
  width: 220px;
  height: 50px;
  border-radius: 4px;
  background-color: #003087;

}
@media (max-width:768px) {
  .homepage-b .mainContent .promotions {
    max-height: none !important;
    padding-top: 7px;
  }
}